modules:
  - type: script
    scripts:
      - install-syncthing.sh
    snippets:
      - rpm --import https://brave-browser-rpm-release.s3.brave.com/brave-core.asc
  - type: rpm-ostree
    optfix:
      - brave.com
      - r2modman
    repos:
      - https://pkgs.tailscale.com/stable/fedora/tailscale.repo
      - https://brave-browser-rpm-release.s3.brave.com/brave-browser.repo
    install:
      - libadwaita
      - cronie
      - neofetch
      - plasma-browser-integration
      - id3v2
      - xinput
      - ripgrep
      - tailscale
      - strawberry
      - xclip
      - bat
      - brave-browser
  - from-file: common/ms-fonts.yml
